blockquote.properties
Prev | Miscellaneous | Next

## blockquote.properties

blockquote.properties — To set the style for block quotations.

## Synopsis

    <xsl:attribute-set name="blockquote.properties">
    <xsl:attribute name="margin-{$direction.align.start}">0.5in</xsl:attribute>
    <xsl:attribute name="margin-{$direction.align.end}">0.5in</xsl:attribute>
    <xsl:attribute name="space-after.minimum">0.5em</xsl:attribute>
    <xsl:attribute name="space-after.optimum">1em</xsl:attribute>
    <xsl:attribute name="space-after.maximum">2em</xsl:attribute>
    </xsl:attribute-set>

## Description

The `blockquote.properties` attribute set specifies the formating properties of block quotations.

Prev | Up | Next
variablelist.as.blocks | Home | ulink.show